﻿local B = AceLibrary("Babble-Boss-2.2")
local Z = AceLibrary("Babble-Zone-2.2")
local L = AceLibrary("AceLocale-2.2"):new("Whats")

WhatsMobInfo = {
	[0] = L["Intance"],
	[1] = {
		[0] = Z["Eastern Kingdoms"],
		[1] = {
			[0] = Z["The Deadmines"],
			[1] = {
				[0] = B["Miner Johnson"],
			},
			[2] = {
				[0] = B["Marisa du'Paige"],
			},
			[3] = {
				[0] = B["Rhahk'Zor"],
			},
			[4] = {
				[0] = B["Sneed"],
			},
			[5] = {
				[0] = B["Sneed's Shredder"],
			},
			[6] = {
				[0] = B["Gilnid"],
			},
			[7] = {
				[0] = B["Mr. Smite"],
			},
			[8] = {
				[0] = B["Brainwashed Noble"],
			},
			[9] = {
				[0] = B["Cookie"],
			},
			[10] = {
				[0] = B["Captain Greenskin"],
			},
			[11] = {
				[0] = B["Edwin VanCleef"],
			},
			[12] = {
				[0] = L["Trash"],
			},
		},
		[2] = {
			[0] = Z["Shadowfang Keep"],
			[1] = {
				[0] = L["Rethilgore"],
			},
			[2] = {
				[0] = B["Razorclaw the Butcher"],
			},
			[3] = {
				[0] = B["Baron Silverlaine"],
			},
			[4] = {
				[0] = B["Commander Springvale"],
			},
			[5] = {
				[0] = B["Deathsworn Captain"],
			},
			[6] = {
				[0] = B["Odo the Blindwatcher"],
			},
			[7] = {
				[0] = B["Fenrus the Devourer"],
			},
			[8] = {
				[0] = B["Wolf Master Nandos"],
			},
			[9] = {
				[0] = L["Sever"],
			},
			[10] = {
				[0] = B["Archmage Arugal"],
			},
			[11] = {
				[0] = L["Trash"],
			},
		},
		[3] = {
			[0] = Z["The Stockade"],
			[1] = {
				[0] = B["Bruegal Ironknuckle"],
			},
		},
		[4] = {
			[0] = Z["Gnomeregan"],
			[1] = {
				[0] = B["Grubbis"],
			},
			[2] = {
				[0] = B["Viscous Fallout"],
			},
			[3] = {
				[0] = B["Crowd Pummeler 9-60"],
			},
			[4] = {
				[0] = B["Electrocutioner 6000"],
			},
			[5] = {
				[0] = B["Dark Iron Ambassador"],
			},
			[6] = {
				[0] = B["Mekgineer Thermaplugg"],
			},
			[7] = {
				[0] = L["Trash"],
			},
		},
		[5] = {
			[0] = Z["Scarlet Monastery"],
			[1] = {
				[0] = B["Interrogator Vishas"],
			},
			[2] = {
				[0] = B["Fallen Champion"],
			},
			[3] = {
				[0] = B["Azshir the Sleepless"],
			},
			[4] = {
				[0] = B["Ironspine"],
			},
			[5] = {
				[0] = B["Bloodmage Thalnos"],
			},
			[6] = {
				[0] = L["Scorn"],
			},
			[7] = {
				[0] = B["Houndmaster Loksey"],
			},
			[8] = {
				[0] = B["Arcanist Doan"],
			},
			[9] = {
				[0] = B["Herod"],
			},
			[10] = {
				[0] = B["High Inquisitor Fairbanks"],
			},
			[11] = {
				[0] = B["Scarlet Commander Mograine"],
			},
			[12] = {
				[0] = B["High Inquisitor Whitemane"],
			},
			[13] = {
				[0] = L["Trash"],
			},
		},
		[6] = {
			[0] = Z["Uldaman"],
			[1] = {
				[0] = B["Revelosh"],
			},
			[2] = {
				[0] = B["Ancient Stone Keeper"],
			},
			[3] = {
				[0] = B["Digmaster Shovelphlange"],
			},
			[4] = {
				[0] = B["Ironaya"],
			},
			[5] = {
				[0] = B["Baelog"],
			},
			[6] = {
				[0] = B["Galgann Firehammer"],
			},
			[7] = {
				[0] = B["Grimlok"],
			},
			[8] = {
				[0] = B["Archaedas"],
			},
			[9] = {
				[0] = L["Trash"],
			},
		},
		[7] = {
			[0] = Z["The Temple of Atal'Hakkar"],
			[1] = {
				[0] = L["Spawn of Hakkar"],
			},
			[2] = {
				[0] = B["Atal'alarion"],
			},
			[3] = {
				[0] = L["Troll Miniboss"],
			},
			[4] = {
				[0] = L["4 Draons"],
			},
			[5] = {
				[0] = B["Jammal'an the Prophet"],
			},
			[6] = {
				[0] = B["Ogom the Wretched"],
			},
			[7] = {
				[0] = B["Avatar of Hakkar"],
			},
			[8] = {
				[0] = B["Shade of Eranikus"],
			},
			[9] = {
				[0] = L["Trash"],
			},
		},
		[8] = {
			[0] = Z["Blackrock Depths"],
			[1] = {
				[0] = L["Overmaster Pyron"],
			},
			[2] = {
				[0] = B["Bael'Gar"],
			},
			[3] = {
				[0] = B["High Interrogator Gerstahn"],
			},
			[4] = {
				[0] = L["Theldren"],
			},
			[5] = {
				[0] = B["Eviscerator"],
			},
			[6] = {
				[0] = B["Grizzle"],
			},
			[7] = {
				[0] = B["Ok'thor the Breaker"],
			},
			[8] = {
				[0] = B["Hedrum the Creeper"],
			},
			[9] = {
				[0] = B["Anub'shiah"],
			},
			[10] = {
				[0] = B["Gorosh the Dervish"],
			},
			[11] = {
				[0] = B["Houndmaster Grebmar"],
			},
			[12] = {
				[0] = B["Lord Roccor"],
			},
			[13] = {
				[0] = B["Pyromancer Loregrain"],
			},
			[14] = {
				[0] = B["Verek"],
			},
			[15] = {
				[0] = B["Warder Stilgiss"],
			},
			[16] = {
				[0] = L["Watchman Doomgrip"],
			},
			[17] = {
				[0] = B["Fineous Darkvire"],
			},
			[18] = {
				[0] = B["Lord Incendius"],
			},
			[19] = {
				[0] = B["General Angerforge"],
			},
			[20] = {
				[0] = B["Golem Lord Argelmach"],
			},
			[21] = {
				[0] = B["Hurley Blackbreath"],
			},
			[22] = {
				[0] = B["Ribbly Screwspigot"],
			},
			[23] = {
				[0] = B["Plugger Spazzring"],
			},
			[24] = {
				[0] = B["Phalanx"],
			},
			[25] = {
				[0] = B["Ambassador Flamelash"],
			},
			[26] = {
				[0] = B["Panzor the Invincible"],
			},
			[27] = {
				[0] = L["The Seven Dwarves"],
			},
			[28] = {
				[0] = B["Magmus"],
			},
			[29] = {
				[0] = B["Princess Moira Bronzebeard"],
			},
			[30] = {
				[0] = B["Emperor Dagran Thaurissan"],
			},
			[31] = {
				[0] = L["Trash"],
			},
		},
		[9] = {
			[0] = Z["Stratholme"],
			[1] = {
				[0] = B["Skul"],
			},
			[2] = {
				[0] = B["Stonespine"],
			},
			[3] = {
				[0] = B["Hearthsinger Forresten"],
			},
			[4] = {
				[0] = B["The Unforgiven"],
			},
			[5] = {
				[0] = B["Baroness Anastari"],
			},
			[6] = {
				[0] = B["Magistrate Barthilas"],
			},
			[7] = {
				[0] = B["Maleki the Pallid"],
			},
			[8] = {
				[0] = B["Nerub'enkan"],
			},
			[9] = {
				[0] = B["Postmaster Malown"],
			},
			[10] = {
				[0] = L["Balzaphon"],
			},
			[11] = {
				[0] = B["Ramstein the Gorger"],
			},
			[12] = {
				[0] = B["Timmy the Cruel"],
			},
			[13] = {
				[0] = B["Cannon Master Willey"],
			},
			[14] = {
				[0] = B["Archivist Galford"],
			},
			[15] = {
				[0] = B["Balnazzar"],
			},
			[16] = {
				[0] = L["Jarien"],
			},
			[17] = {
				[0] = L["Sothos"],
			},
			[18] = {
				[0] = B["Baron Rivendare"],
			},
			[19] = {
				[0] = L["Trash"],
			},
		},
		[10] = {
			[0] = Z["Scholomance"],
			[1] = {
				[0] = B["Kirtonos the Herald"],
			},
			[2] = {
				[0] = B["Jandice Barov"],
			},
			[3] = {
				[0] = B["Marduk Blackpool"],
			},
			[4] = {
				[0] = B["Vectus"],
			},
			[5] = {
				[0] = B["Ras Frostwhisper"],
			},
			[6] = {
				[0] = B["Kormok"],
			},
			[7] = {
				[0] = L["Lord Blackwood"],
			},
			[8] = {
				[0] = B["Rattlegore"],
			},
			[9] = {
				[0] = B["Death Knight Darkreaver"],
			},
			[10] = {
				[0] = L["Named Common"],
			},
			[11] = {
				[0] = B["Darkmaster Gandling"],
			},
			[12] = {
				[0] = L["Trash"],
			},
		},
		[11] = {
			[0] = Z["Lower Blackrock Spire"],
			[1] = {
				[0] = B["Bannok Grimaxe"],
			},
			[2] = {
				[0] = B["Burning Felguard"],
			},
			[3] = {
				[0] = B["Shadow Hunter Vosh'gajin"],
			},
			[4] = {
				[0] = B["Spirestone Battle Lord"],
			},
			[5] = {
				[0] = B["Spirestone Butcher"],
			},
			[6] = {
				[0] = B["Spirestone Lord Magus"],
			},
			[7] = {
				[0] = B["Highlord Omokk"],
			},
			[8] = {
				[0] = B["War Master Voone"],
			},
			[9] = {
				[0] = B["Mor Grayhoof"],
			},
			[10] = {
				[0] = B["Crystal Fang"],
			},
			[11] = {
				[0] = B["Mother Smolderweb"],
			},
			[12] = {
				[0] = B["Urok Doomhowl"],
			},
			[13] = {
				[0] = B["Halycon"],
			},
			[14] = {
				[0] = B["Gizrul the Slavener"],
			},
			[15] = {
				[0] = B["Ghok Bashguud"],
			},
			[16] = {
				[0] = B["Quartermaster Zigris"],
			},
			[17] = {
				[0] = B["Overlord Wyrmthalak"],
			},
			[18] = {
				[0] = L["Trash"],
			},
		},
		[12] = {
			[0] = Z["Upper Blackrock Spire"],
			[1] = {
				[0] = B["Jed Runewatcher"],
			},
			[2] = {
				[0] = B["Pyroguard Emberseer"],
			},
			[3] = {
				[0] = B["Solakar Flamewreath"],
			},
			[4] = {
				[0] = B["Goraluk Anvilcrack"],
			},
			[5] = {
				[0] = B["The Beast"],
			},
			[6] = {
				[0] = B["Lord Valthalak"],
			},
			[7] = {
				[0] = B["Warchief Rend Blackhand"],
			},
			[8] = {
				[0] = B["Gyth"],
			},
			[9] = {
				[0] = B["General Drakkisath"],
			},
			[10] = {
				[0] = L["Trash"],
			},
		},
		[13] = {
			[0] = Z["Molten Core"],
			[1] = {
				[0] = B["Lucifron"],
			},
			[2] = {
				[0] = B["Magmadar"],
			},
			[3] = {
				[0] = B["Gehennas"],
			},
			[4] = {
				[0] = B["Garr"],
			},
			[5] = {
				[0] = B["Baron Geddon"],
			},
			[6] = {
				[0] = B["Shazzrah"],
			},
			[7] = {
				[0] = B["Sulfuron Harbinger"],
			},
			[8] = {
				[0] = B["Golemagg the Incinerator"],
			},
			[9] = {
				[0] = B["Majordomo Executus"],
			},
			[10] = {
				[0] = B["Ragnaros"],
			},
			[11] = {
				[0] = L["Named Common"],
			},
			[12] = {
				[0] = L["Trash"],
			},
		},
		[14] = {
			[0] = Z["Blackwing Lair"],
			[1] = {
				[0] = B["Razorgore the Untamed"],
			},
			[2] = {
				[0] = B["Vaelastrasz the Corrupt"],
			},
			[3] = {
				[0] = B["Broodlord Lashlayer"],
			},
			[4] = {
				[0] = B["Firemaw"],
			},
			[5] = {
				[0] = B["Ebonroc"],
			},
			[6] = {
				[0] = B["Flamegor"],
			},
			[7] = {
				[0] = B["Chromaggus"],
			},
			[8] = {
				[0] = B["Nefarian"],
			},
			[9] = {
				[0] = L["Trash"],
			},
		},
		[15] = {
			[0] = Z["Zul'Gurub"],
			[1] = {
				[0] = B["High Priestess Jeklik"],
			},
			[2] = {
				[0] = B["High Priest Venoxis"],
			},
			[3] = {
				[0] = B["High Priestess Mar'li"],
			},
			[4] = {
				[0] = B["Bloodlord Mandokir"],
			},
			[5] = {
				[0] = B["Wushoolay"],
			},
			[6] = {
				[0] = B["Renataki"],
			},
			[7] = {
				[0] = B["Hazza'rah"],
			},
			[8] = {
				[0] = B["Gri'lek"],
			},
			[9] = {
				[0] = B["Gahz'ranka"],
			},
			[10] = {
				[0] = B["High Priest Thekal"],
			},
			[11] = {
				[0] = B["High Priestess Arlokk"],
			},
			[12] = {
				[0] = B["Jin'do the Hexxer"],
			},
			[13] = {
				[0] = B["Hakkar"],
			},
			[14] = {
				[0] = L["Trash"],
			},
			[15] = {
				[0] = L["Named Common"],
			},
		},
		[16] = {
			[0] = Z["Naxxramas"],
			[1] = {
				[0] = B["Patchwerk"],
			},
			[2] = {
				[0] = B["Grobbulus"],
			},
			[3] = {
				[0] = B["Gluth"],
			},
			[4] = {
				[0] = B["Thaddius"],
			},
			[5] = {
				[0] = B["Anub'Rekhan"],
			},
			[6] = {
				[0] = B["Grand Widow Faerlina"],
			},
			[7] = {
				[0] = B["Maexxna"],
			},
			[8] = {
				[0] = B["Instructor Razuvious"],
			},
			[9] = {
				[0] = B["Gothik the Harvester"],
			},
			[10] = {
				[0] = B["The Four Horsemen"],
			},
			[11] = {
				[0] = B["Noth the Plaguebringer"],
			},
			[12] = {
				[0] = B["Heigan the Unclean"],
			},
			[13] = {
				[0] = B["Loatheb"],
			},
			[14] = {
				[0] = B["Sapphiron"],
			},
			[15] = {
				[0] = B["Kel'Thuzad"],
			},
			[16] = {
				[0] = L["Named Common"],
			},
			[17] = {
				[0] = L["Trash"],
			},
		},
		[17] = {
			[0] = Z["Karazhan"],
			[1] = {
				[0] = B["Attumen the Huntsman"],
			},
			[2] = {
				[0] = B["Hyakiss the Lurker"],
			},
			[3] = {
				[0] = B["Rokad the Ravager"],
			},
			[4] = {
				[0] = B["Shadikith the Glider"],
			},
			[5] = {
				[0] = B["Moroes"],
			},
			[6] = {
				[0] = B["Maiden of Virtue"],
			},
			[7] = {
				[0] = B["The Crone"],
			},
			[8] = {
				[0] = B["The Big Bad Wolf"],
			},
			[9] = {
				[0] = B["Romulo & Julianne"],
			},
			[10] = {
				[0] = B["Nightbane"],
			},
			[11] = {
				[0] = B["The Curator"],
			},
			[12] = {
				[0] = B["Terestian Illhoof"],
			},
			[13] = {
				[0] = B["Shade of Aran"],
			},
			[14] = {
				[0] = B["Chess Event"],
			},
			[15] = {
				[0] = B["Netherspite"],
			},
			[16] = {
				[0] = B["Prince Malchezaar"],
			},
			[17] = {
				[0] = L["Trash"],
			},
		},
		[18] = {
			[0] = Z["Zul'Aman"],
			[1] = {
				[0] = B["Nalorakk"],
			},
			[2] = {
				[0] = B["Akil'zon"],
			},
			[3] = {
				[0] = B["Jan'alai"],
			},
			[4] = {
				[0] = B["Halazzi"],
			},
			[5] = {
				[0] = B["Hex Lord Malacrass"],
			},
			[6] = {
				[0] = B["Zul'jin"],
			},
			[7] = {
				[0] = L["Case"],
			},
			[8] = {
				[0] = L["Named Common"],
			},
			[9] = {
				[0] = L["Trash"],
			},
		},
	},
	[2] = {
		[0] = Z["Kalimdor"],
		[1] = {
			[0] = Z["Ragefire Chasm"],
			[1] = {
				[0] = B["Jergosh the Invoker"],
			},
			[2] = {
				[0] = B["Taragaman the Hungerer"],
			},
		},
		[2] = {
			[0] = Z["Wailing Caverns"],
			[1] = {
				[0] = B["Boahn"],
			},
			[2] = {
				[0] = B["Deviate Faerie Dragon"],
			},
			[3] = {
				[0] = B["Kresh"],
			},
			[4] = {
				[0] = B["Lady Anacondra"],
			},
			[5] = {
				[0] = B["Lord Cobrahn"],
			},
			[6] = {
				[0] = B["Lord Pythas"],
			},
			[7] = {
				[0] = B["Lord Serpentis"],
			},
			[8] = {
				[0] = B["Mutanus the Devourer"],
			},
			[9] = {
				[0] = B["Skum"],
			},
			[10] = {
				[0] = B["Trigore the Lasher"],
			},
			[11] = {
				[0] = B["Verdan the Everliving"],
			},
		},
		[3] = {
			[0] = Z["Blackfathom Deeps"],
			[1] = {
				[0] = B["Ghamoo-ra"],
			},
			[2] = {
				[0] = B["Lady Sarevess"],
			},
			[3] = {
				[0] = B["Gelihast"],
			},
			[4] = {
				[0] = B["Old Serra'kis"],
			},
			[5] = {
				[0] = B["Twilight Lord Kelris"],
			},
			[6] = {
				[0] = B["Aku'mai"],
			},
			[7] = {
				[0] = L["Trash"],
			},
		},
		[4] = {
			[0] = Z["Razorfen Kraul"],
			[1] = {
				[0] = L["Aggem Thorncurse"],
			},
			[2] = {
				[0] = B["Earthcaller Halmgar"],
			},
			[3] = {
				[0] = B["Overlord Ramtusk"],
			},
			[4] = {
				[0] = B["Death Speaker Jargba"],
			},
			[5] = {
				[0] = B["Agathelos the Raging"],
			},
			[6] = {
				[0] = B["Blind Hunter"],
			},
			[7] = {
				[0] = B["Charlga Razorflank"],
			},
			[8] = {
				[0] = L["Trash"],
			},
		},
		[5] = {
			[0] = Z["Razorfen Downs"],
			[1] = {
				[0] = B["Tuten'kash"],
			},
			[2] = {
				[0] = B["Glutton"],
			},
			[3] = {
				[0] = B["Mordresh Fire Eye"],
			},
			[4] = {
				[0] = B["Ragglesnout"],
			},
			[5] = {
				[0] = B["Plaguemaw the Rotting"],
			},
			[6] = {
				[0] = B["Amnennar the Coldbringer"],
			},
			[7] = {
				[0] = L["Trash"],
			},
		},
		[6] = {
			[0] = Z["Zul'Farrak"],
			[1] = {
				[0] = B["Dustwraith"],
			},
			[2] = {
				[0] = B["Zerillis"],
			},
			[3] = {
				[0] = B["Gahz'rilla"],
			},
			[4] = {
				[0] = B["Shadowpriest Sezz'ziz"],
			},
			[5] = {
				[0] = B["Chief Ukorz Sandscalp"],
			},
			[6] = {
				[0] = B["Witch Doctor Zum'rah"],
			},
			[7] = {
				[0] = B["Antu'sul"],
			},
			[8] = {
				[0] = L["Named Common"],
			},
		},
		[7] = {
			[0] = Z["Maraudon"],
			[1] = {
				[0] = B["Noxxion"],
			},
			[2] = {
				[0] = B["Lord Vyletongue"],
			},
			[3] = {
				[0] = B["Meshlok the Harvester"],
			},
			[4] = {
				[0] = B["Celebras the Cursed"],
			},
			[5] = {
				[0] = B["Razorlash"],
			},
			[6] = {
				[0] = B["Landslide"],
			},
			[7] = {
				[0] = B["Rotgrip"],
			},
			[8] = {
				[0] = B["Tinkerer Gizlock"],
			},
			[9] = {
				[0] = B["Princess Theradras"],
			},
		},
		[8] = {
			[0] = Z["Dire Maul (East)"],
			[1] = {
				[0] = B["Zevrim Thornhoof"],
			},
			[2] = {
				[0] = B["Hydrospawn"],
			},
			[3] = {
				[0] = B["Lethtendris"],
			},
			[4] = {
				[0] = B["Pimgib"],
			},
			[5] = {
				[0] = B["Pusillin"],
			},
			[6] = {
				[0] = B["Alzzin the Wildshaper"],
			},
			[7] = {
				[0] = B["Isalien"],
			},
			[8] = {
				[0] = L["Trash"],
			},
		},
		[9] = {
			[0] = Z["Dire Maul (North)"],
			[1] = {
				[0] = B["Guard Mol'dar"],
			},
			[2] = {
				[0] = B["Guard Slip'kik"],
			},
			[3] = {
				[0] = B["Guard Fengus"],
			},
			[4] = {
				[0] = B["Stomper Kreeg"],
			},
			[5] = {
				[0] = B["Captain Kromcrush"],
			},
			[6] = {
				[0] = B["Cho'Rush the Observer"],
			},
			[7] = {
				[0] = B["King Gordok"],
			},
			[8] = {
				[0] = B["Knot Thimblejack's Cache"],
			},
			[9] = {
				[0] = L["Gordok Tribute"],
			},
		},
		[10] = {
			[0] = Z["Dire Maul (West)"],
			[1] = {
				[0] = B["Tendris Warpwood"],
			},
			[2] = {
				[0] = B["Magister Kalendris"],
			},
			[3] = {
				[0] = B["Illyanna Ravenoak"],
			},
			[4] = {
				[0] = B["Tsu'zee"],
			},
			[5] = {
				[0] = B["Immol'thar"],
			},
			[6] = {
				[0] = B["Lord Hel'nurath"],
			},
			[7] = {
				[0] = L["Revanchion"],
			},
			[8] = {
				[0] = B["Prince Tortheldrin"],
			},
			[9] = {
				[0] = L["Trash"],
			},
		},
		[11] = {
			[0] = Z["Onyxia's Lair"],
			[1] = {
				[0] = B["Onyxia"],
			},
		},
		[12] = {
			[0] = Z["Ruins of Ahn'Qiraj"],
			[1] = {
				[0] = B["Kurinnaxx"],
			},
			[2] = {
				[0] = L["Captains"],
			},
			[3] = {
				[0] = B["General Rajaxx"],
			},
			[4] = {
				[0] = B["Lieutenant General Andorov"],
			},
			[5] = {
				[0] = B["Buru the Gorger"],
			},
			[6] = {
				[0] = B["Ayamiss the Hunter"],
			},
			[7] = {
				[0] = B["Moam"],
			},
			[8] = {
				[0] = B["Ossirian the Unscarred"],
			},
			[9] = {
				[0] = L["Trash"],
			},
		},
		[13] = {
			[0] = Z["Temple of Ahn'Qiraj"],
			[1] = {
				[0] = B["The Prophet Skeram"],
			},
			[2] = {
				[0] = B["Lord Kri"],
			},
			[3] = {
				[0] = B["Princess Yauj"],
			},
			[4] = {
				[0] = B["Vem"],
			},
			[5] = {
				[0] = B["The Bug Family"],
			},
			[6] = {
				[0] = B["Battleguard Sartura"],
			},
			[7] = {
				[0] = B["Fankriss the Unyielding"],
			},
			[8] = {
				[0] = B["Viscidus"],
			},
			[9] = {
				[0] = B["Princess Huhuran"],
			},
			[10] = {
				[0] = B["Emperor Vek'nilash"],
			},
			[11] = {
				[0] = B["Emperor Vek'lor"],
			},
			[12] = {
				[0] = B["Ouro"],
			},
			[13] = {
				[0] = B["C'Thun"],
			},
			[14] = {
				[0] = L["Trash"],
			},
		},
		[14] = {
			[0] = Z["Old Hillsbrad Foothills"],
			[1] = {
				[0] = B["Lieutenant Drake"],
			},
			[2] = {
				[0] = B["Captain Skarloc"],
			},
			[3] = {
				[0] = B["Epoch Hunter"],
			},
			[4] = {
				[0] = L["Trash"],
			},
			[5] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[15] = {
			[0] = Z["The Black Morass"],
			[1] = {
				[0] = B["Chrono Lord Deja"],
			},
			[2] = {
				[0] = B["Temporus"],
			},
			[3] = {
				[0] = B["Aeonus"],
			},
			[4] = {
				[0] = L["Trash"],
			},
			[5] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[16] = {
			[0] = Z["Hyjal Summit"],
			[1] = {
				[0] = B["Rage Winterchill"],
			},
			[2] = {
				[0] = B["Anetheron"],
			},
			[3] = {
				[0] = B["Kaz'rogal"],
			},
			[4] = {
				[0] = B["Azgalor"],
			},
			[5] = {
				[0] = B["Archimonde"],
			},
			[6] = {
				[0] = L["Named Common"],
			},
			[7] = {
				[0] = L["Trash"],
			},
		},
	},
	[3] = {
		[0] = Z["Outland"],
		[1] = {
			[0] = Z["Hellfire Ramparts"],
			[1] = {
				[0] = B["Watchkeeper Gargolmar"],
			},
			[2] = {
				[0] = B["Omor the Unscarred"],
			},
			[3] = {
				[0] = B["Vazruden"],
			},
			[4] = {
				[0] = L["Trash"],
			},
			[5] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[2] = {
			[0] = Z["The Blood Furnace"],
			[1] = {
				[0] = B["The Maker"],
			},
			[2] = {
				[0] = B["Broggok"],
			},
			[3] = {
				[0] = B["Keli'dan the Breaker"],
			},
			[4] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[3] = {
			[0] = Z["The Shattered Halls"],
			[1] = {
				[0] = B["Grand Warlock Nethekurse"],
			},
			[2] = {
				[0] = B["Warbringer O'mrogg"],
			},
			[3] = {
				[0] = B["Warchief Kargath Bladefist"],
			},
			[4] = {
				[0] = L["Trash"],
			},
			[5] = {
				[0] = B["Blood Guard Porung"],
				["OH"] = true
			},
			[6] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[4] = {
			[0] = Z["Magtheridon's Lair"],
			[1] = {
				[0] = B["Magtheridon"],
			},
		},
		[5] = {
			[0] = Z["The Slave Pens"],
			[1] = {
				[0] = B["Mennu the Betrayer"],
			},
			[2] = {
				[0] = B["Rokmar the Crackler"],
			},
			[3] = {
				[0] = B["Quagmirran"],
			},
			[4] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[6] = {
			[0] = Z["The Underbog"],
			[1] = {
				[0] = B["Hungarfen"],
			},
			[2] = {
				[0] = B["Ghaz'an"],
			},
			[3] = {
				[0] = B["Swamplord Musel'ek"],
			},
			[4] = {
				[0] = B["The Black Stalker"],
			},
			[5] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[7] = {
			[0] = Z["The Steamvault"],
			[1] = {
				[0] = B["Hydromancer Thespia"],
			},
			[2] = {
				[0] = B["Mekgineer Steamrigger"],
			},
			[3] = {
				[0] = B["Warlord Kalithresh"],
			},
			[4] = {
				[0] = L["Trash"],
			},
			[5] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[8] = {
			[0] = Z["Serpentshrine Cavern"],
			[1] = {
				[0] = B["Hydross the Unstable"],
			},
			[2] = {
				[0] = B["The Lurker Below"],
			},
			[3] = {
				[0] = B["Leotheras the Blind"],
			},
			[4] = {
				[0] = B["Fathom-Lord Karathress"],
			},
			[5] = {
				[0] = B["Morogrim Tidewalker"],
			},
			[6] = {
				[0] = B["Lady Vashj"],
			},
			[7] = {
				[0] = L["Trash"],
			},
			[8] = {
				[0] = L["Recipe"],
			},
		},
		[9] = {
			[0] = Z["Mana-Tombs"],
			[1] = {
				[0] = B["Pandemonius"],
			},
			[2] = {
				[0] = B["Tavarok"],
			},
			[3] = {
				[0] = B["Nexus-Prince Shaffar"],
			},
			[4] = {
				[0] = L["Trash"],
			},
			[5] = {
				[0] = L["Yor"],
				["OH"] = true
			},
			[6] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[10] = {
			[0] = Z["Auchenai Crypts"],
			[1] = {
				[0] = B["Shirrak the Dead Watcher"],
			},
			[2] = {
				[0] = B["Exarch Maladaar"],
			},
			[3] = {
				[0] = L["Trash"],
			},
			[4] = {
				[0] = L["Avatar of the Martyred"],
				["OH"] = true
			},
			[5] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[11] = {
			[0] = Z["Sethekk Halls"],
			[1] = {
				[0] = B["Darkweaver Syth"],
			},
			[2] = {
				[0] = B["Talon King Ikiss"],
			},
			[3] = {
				[0] = L["Trash"],
			},
			[4] = {
				[0] = B["Anzu"],
			},
			[5] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[12] = {
			[0] = Z["Shadow Labyrinth"],
			[1] = {
				[0] = B["Ambassador Hellmaw"],
			},
			[2] = {
				[0] = B["Blackheart the Inciter"],
			},
			[3] = {
				[0] = B["Grandmaster Vorpil"],
			},
			[4] = {
				[0] = B["Murmur"],
			},
			[5] = {
				[0] = L["Trash"],
			},
			[6] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[13] = {
			[0] = Z["Gruul's Lair"],
			[1] = {
				[0] = B["Gruul the Dragonkiller"],
			},
			[2] = {
				[0] = B["High King Maulgar"],
			},
		},
		[14] = {
			[0] = Z["The Mechanar"],
			[1] = {
				[0] = "Cache of the Legion",
			},
			[2] = {
				[0] = B["Mechano-Lord Capacitus"],
			},
			[3] = {
				[0] = B["Nethermancer Sepethrea"],
			},
			[4] = {
				[0] = B["Pathaleon the Calculator"],
			},
			[5] = {
				[0] = L["Trash"],
			},
			[6] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[15] = {
			[0] = Z["The Botanica"],
			[1] = {
				[0] = B["Commander Sarannis"],
			},
			[2] = {
				[0] = B["High Botanist Freywinn"],
			},
			[3] = {
				[0] = B["Thorngrin the Tender"],
			},
			[4] = {
				[0] = B["Laj"],
			},
			[5] = {
				[0] = B["Warp Splinter"],
			},
			[6] = {
				[0] = L["Trash"],
			},
			[7] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[16] = {
			[0] = Z["The Arcatraz"],
			[1] = {
				[0] = B["Zereketh the Unbound"],
			},
			[2] = {
				[0] = B["Wrath-Scryer Soccothrates"],
			},
			[3] = {
				[0] = B["Dalliah the Doomsayer"],
			},
			[4] = {
				[0] = B["Harbinger Skyriss"],
			},
			[5] = {
				[0] = L["Trash"],
			},
			[6] = {
				[0] = L["Gems"],
				["OH"] = true
			},
			["hard"] = true,
		},
		[17] = {
			[0] = Z["Tempest Keep"],
			[1] = {
				[0] = B["Void Reaver"],
			},
			[2] = {
				[0] = B["Al'ar"],
			},
			[3] = {
				[0] = B["High Astromancer Solarian"],
			},
			[4] = {
				[0] = B["Kael'thas Sunstrider"],
			},
			[5] = {
				[0] = L["Phase2"],
			},
			[6] = {
				[0] = L["Trash"],
			},
		},
		[18] = {
			[0] = Z["Black Temple"],
			[1] = {
				[0] = B["High Warlord Naj'entus"],
			},
			[2] = {
				[0] = B["Supremus"],
			},
			[3] = {
				[0] = B["Shade of Akama"],
			},
			[4] = {
				[0] = B["Teron Gorefiend"],
			},
			[5] = {
				[0] = B["Reliquary of Souls"],
			},
			[6] = {
				[0] = B["Gurtogg Bloodboil"],
			},
			[7] = {
				[0] = B["Mother Shahraz"],
			},
			[8] = {
				[0] = B["Illidari Council"],
			},
			[9] = {
				[0] = B["Illidan Stormrage"],
			},
			[10] = {
				[0] = L["Trash"],
			},
			[11] = {
				[0] = L["Recipe"],
			},
		},
	},
}